.column {
    float: left;
    width: 25%;
    padding: 0 10px;
  }
  .row {
    width: 100%;
    }

  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Responsive columns */
  @media screen and (max-width: 860px) {
    .column {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }

.cards{
    width: 60%;
    height: auto;
    margin: 20px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
}